漏洞信息详情

Bodhi 跨站脚本漏洞

  • CNNVD编号:CNNVD-201901-344
  • 危害等级: 中危
  • CVE编号: CVE-2017-1002152
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-01-11
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: Redhat
  • 漏洞来源:

漏洞简介

Bodhi是一套用于管理Fedora的软件更新发布过程的网络系统。

Bodhi 2.9.0及之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/fedora-infra/bodhi/issues/1740

参考网址

来源:CONFIRM

链接:https://github.com/fedora-infra/bodhi/issues/1740

受影响实体

漏洞信息快速查询

相关漏洞

更多